package com.zfire.jiasm.syncdata.service;

import java.util.List;
import java.util.Map;

public interface SMSRepairFinishService {
	
	public List<Map<String, Object>> getTaskData();
	
	public List<Map<String, Object>> getTaskData4Self();

	public void successUpdate(String synTaskNo);

	public void failureUpdate(String synTaskNo,String error_msg);

}
